#section-1-8 > .ct-section-inner-wrap {
    padding-top: 31px;
    padding-bottom: 0
}

#section-1-8 {
    background-image: url(../img/tesla/tesla-car.png);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    /*height: 850px*/
}

#section-2-8 > .ct-section-inner-wrap {
    padding-top: 12px;
    padding-bottom: 11px
}

#section-2-8 {
    background-color: #f90;
    color: #fff;
    font-family: merriweather
}

#section-5-8 > .ct-section-inner-wrap {
    padding-top: 26px;
    padding-bottom: 46px;
    display: flex;
    flex-direction: column;
    align-items: flex-start
}

#section-5-8 {
    text-align: left;
    font-family: merriweather
}

#section-79-8 > .ct-section-inner-wrap {
    padding-top: 0;
    padding-bottom: 75px;
    display: flex;
    flex-direction: column;
    align-items: flex-start
}

#section-79-8 {
    text-align: left
}

#section-90-8 {
    background-color: #e0e0e0
}

@media (max-width: 767px) {
    #section-2-8 > .ct-section-inner-wrap {
        padding-bottom: 18px
    }
}

@media (max-width: 479px) {
    #section-1-8 > .ct-section-inner-wrap {
        padding-right: 0;
        padding-left: 0
    }
}

@media (max-width: 479px) {
    #section-2-8 > .ct-section-inner-wrap {
        padding-right: 0;
        padding-left: 0
    }
}

@media (max-width: 479px) {
    #section-5-8 > .ct-section-inner-wrap {
        padding-bottom: 22px
    }
}

#div_block-27-8 {
    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 100px
}

#div_block-173-31 {
    width: 100%;
    flex-direction: row;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-top: 0
}

#div_block-28-8 {
    width: 100%;
    padding-top: 100px
}

#div_block-179-31 {
    width: 100%;
    background-color: #fff;
    flex-direction: column;
    display: flex;
    text-align: center;
    align-items: center;
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    border-radius: 10px;
    box-shadow: 0 16px 16px 0 rgba(0, 0, 0, .1)
}

#div_block-104-31 {
    width: 33.33%;
    flex-direction: row;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 0;
    padding-top: 0
}

#div_block-105-31 {
    width: 33.33%;
    flex-direction: row;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    padding-top: 0;
    padding-bottom: 0
}

#div_block-106-31 {
    width: 33.34%;
    flex-direction: row;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    padding-top: 0
}

#div_block-128-31 {
    width: 100%;
    border-top-color: #000;
    border-top-width: 1px;
    border-bottom-color: #000;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    padding-top: 25px;
    padding-bottom: 14px
}

#div_block-135-31 {
    width: 50%
}

#div_block-136-31 {
    width: 50%
}

#div_block-94-8 {
    flex-direction: row;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    width: 100%;
    padding-bottom: 8px
}

@media (max-width: 991px) {
    #div_block-104-31 {
        margin-bottom: 12px
    }
}

@media (max-width: 991px) {
    #div_block-105-31 {
        padding-bottom: 12px
    }
}

@media (max-width: 991px) {
    #div_block-136-31 {
        flex-direction: column;
        display: flex;
        align-items: center;
        text-align: center
    }
}

@media (max-width: 767px) {
    #div_block-27-8 {
        flex-direction: column;
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center
    }
}

@media (max-width: 767px) {
    #div_block-173-31 {
        flex-direction: row;
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center;
        flex-wrap: wrap;
        padding-top: 5px;
        padding-bottom: 0
    }
}

@media (max-width: 479px) {
    #div_block-135-31 {
        padding-right: 0;
        padding-left: 0
    }
}

@media (max-width: 479px) {
    #div_block-136-31 {
        padding-right: 0;
        padding-left: 0
    }
}

@media (max-width: 991px) {
    #new_columns-26-8 > .ct-div-block {
        width: 100% !important
    }
}

@media (max-width: 991px) {
    #new_columns-26-8 > .ct-div-block {
        width: 50% !important
    }
}

@media (max-width: 767px) {
    #new_columns-26-8 > .ct-div-block {
        width: 100% !important
    }
}

@media (max-width: 991px) {
    #new_columns-103-31 > .ct-div-block {
        width: 100% !important
    }
}

@media (max-width: 991px) {
    #new_columns-103-31 > .ct-div-block {
        width: 100% !important
    }
}

@media (max-width: 991px) {
    #new_columns-134-31 > .ct-div-block {
        width: 100% !important
    }
}

@media (max-width: 991px) {
    #new_columns-134-31 > .ct-div-block {
        width: 100% !important
    }
}

#headline-180-31 {
    background-color: #c00;
    width: 100%;
    margin-bottom: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 22px;
    color: #fff
}

#headline-126-31 {
    margin-bottom: 24px;
    margin-top: 0;
    font-size: 29px
}

@media (max-width: 479px) {
    #headline-126-31 {
        line-height: 1.1;
        font-size: 24px
    }
}

#text_block-29-8 {
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 0;
    color: #fff;
    font-family: merriweather;
    line-height: 1;
    padding-bottom: 10px
}

#text_block-184-31 {
    font-size: 31px;
    font-weight: 700;
    margin-bottom: 0;
    color: #fff;
    font-family: merriweather;
    line-height: 1
}

#text_block-31-8 {
    font-weight: 700;
    font-size: 38px;
    color: #fff;
    margin-top: 40px;
    line-height: 1;
    margin-bottom: 12px;
    font-family: merriweather
}

#text_block-174-31 {
    font-weight: 700;
    font-size: 42px;
    color: #f90;
    margin-top: 40px;
    line-height: 1;
    margin-bottom: 12px;
    font-family: merriweather
}

#text_block-178-31 {
    font-weight: 700;
    font-size: 42px;
    color: #fff;
    margin-top: 40px;
    line-height: 1;
    margin-bottom: 12px;
    font-family: merriweather
}

#text_block-33-8 {
    font-size: 130px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 23px;
    color: #fff;
    font-family: magra;
    padding-top: 0
}

#text_block-121-31 {
    font-weight: 700;
    font-size: 24px;
    flex-direction: unset;
    display: flex;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #161616;
    background-color: #fff;
    border-radius: 50%;
    line-height: 50px;
    margin-right: 25px;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    flex-grow: 0;
    flex-shrink: 0
}

#text_block-107-31 {
    font-weight: 700;
    font-size: 18px
}

#text_block-162-31 {
    font-weight: 700;
    font-size: 24px;
    flex-direction: unset;
    display: flex;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #161616;
    background-color: #fff;
    border-radius: 50%;
    line-height: 50px;
    margin-right: 25px;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    flex-grow: 0;
    flex-shrink: 0
}

#text_block-109-31 {
    font-weight: 700;
    font-size: 18px;
    flex-direction: unset;
    line-height: 1.2
}

#text_block-160-31 {
    font-weight: 700;
    font-size: 24px;
    flex-direction: unset;
    display: flex;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #161616;
    background-color: #fff;
    border-radius: 50%;
    line-height: 50px;
    margin-right: 25px;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    flex-grow: 0;
    flex-shrink: 0
}

#text_block-112-31 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 7px
}

#text_block-129-31 {
    font-weight: 700;
    font-size: 18px
}

#text_block-147-31 {
    font-size: 24px;
    padding-right: 40px;
    margin-bottom: 54px;
    font-family: merriweather;
    font-weight: 600
}

#text_block-151-31 {
    font-size: 24px;
    padding-right: 40px;
    margin-bottom: 35px;
    font-family: merriweather;
    font-weight: 600
}

#text_block-156-31 {
    margin-bottom: 35px;
    font-family: merriweather;
    font-weight: 600;
    font-size: 24px;
    padding-right: 40px
}

@media (max-width: 767px) {
    #text_block-31-8 {
        width: 100%;
        line-height: 1;
        margin-bottom: 0;
        margin-top: 0
    }
}

@media (max-width: 767px) {
    #text_block-174-31 {
        margin-top: 0
    }
}

@media (max-width: 767px) {
    #text_block-178-31 {
        margin-top: 0
    }
}

@media (max-width: 767px) {
    #text_block-33-8 {
        margin-bottom: 0
    }
}

@media (max-width: 479px) {
    #text_block-29-8 {
        font-size: 24px
    }
}

@media (max-width: 479px) {
    #text_block-184-31 {
        font-size: 24px
    }
}

@media (max-width: 479px) {
    #text_block-31-8 {
        font-size: 24px
    }
}

@media (max-width: 479px) {
    #text_block-174-31 {
        font-size: 24px
    }
}

@media (max-width: 479px) {
    #text_block-178-31 {
        font-size: 24px
    }
}

@media (max-width: 479px) {
    #text_block-33-8 {
        font-size: 78px;
        margin-top: 0
    }
}

@media (max-width: 479px) {
    #text_block-147-31 {
        font-size: 18px;
        padding-bottom: 0;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 479px) {
    #text_block-151-31 {
        font-size: 18px;
        padding-bottom: 0;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 479px) {
    #text_block-156-31 {
        font-size: 18px;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0
    }
}

#_rich_text-133-31 {
    font-weight: 400;
    font-size: 22px
}

@media (max-width: 479px) {
    #_rich_text-133-31 {
        font-size: 15px;
        font-weight: 600
    }
}

#link_text-95-8 {
    margin-right: 17px;
    url-encoded: true
}

#link_text-97-8 {
    margin-right: 17px;
    url-encoded: true
}

#link_text-99-8 {
    margin-right: 17px;
    url-encoded: true
}

#link_text-183-31 {
    margin-right: 17px;
    url-encoded: true
}

#link_button-141-31 {
    background-color: #f90;
    border: 1px solid #f90;
    padding: 8px 12.8px
}

#link_button-141-31 {
    padding-bottom: 18px;
    padding-top: 18px;
    margin-bottom: 21px;
    width: 100%;
    font-family: merriweather;
    font-weight: 600
}

#link_button-141-31:hover {
    background-color: #f90;
    border: 1px solid #f90
}

#link_button-166-31 {
    background-color: #f90;
    border: 1px solid #f90
}

#link_button-166-31 {
    padding-bottom: 18px;
    padding-top: 18px;
    margin-bottom: 21px;
    width: 100%;
    font-family: merriweather;
    font-weight: 600
}

#link_button-166-31:hover {
    background-color: #f90;
    border: 1px solid #f90
}

#image-182-31 {
    margin-bottom: 14px
}

#image-146-31 {
    margin-bottom: 49px
}

#image-149-31 {
    margin-bottom: 58px
}

#image-154-31 {
    margin-bottom: 58px
}

@media (max-width: 767px) {
    #image-182-31 {
        width: 90%
    }
}

#code_block-181-31 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 8px
}

